package com.ruoyi.test.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

@Data
@TableName("class_vedio")
public class ClassVedio {

  private String grade;
  private String class1;
  private long videoid;


  public String getGrade() {
    return grade;
  }

  public void setGrade(String grade) {
    this.grade = grade;
  }


  public String getClass1() {
    return class1;
  }

  public void setClass1(String class1) {
    this.class1 = class1;
  }


  public long getVideoid() {
    return videoid;
  }

  public void setVideoid(long videoid) {
    this.videoid = videoid;
  }

}
